<?php
include('backup1/config.php');
$id 		    = $_REQUEST['id'];
$tokenUser 		= $_REQUEST['token'];
$password       = $_REQUEST['password'];

$encriptar = crypt($password, '$2a$07$asxx54ahjppf45sd87a5a4dDDGsystemdev$');

$updateClave    = ("UPDATE usuario SET password='$encriptar' WHERE id='".$id."' AND token='".$tokenUser."' ");
$queryResult    = mysqli_query($con,$updateClave); 

?>

<meta http-equiv="refresh" content="0;url=../inicio?email=1"/>